Subject: Re: bug#13066: 24.2.90; setting rmail-summary-window-size causes error

From: martin rudalics <[email-masked]>
Date: Fri, 04 Jan 2013 08:08:06 +0100

> My understanding of rmail-redisplay-summary is that when it
 > is non-nil, rmail-summary-buffer is forced to be shown.  For
 > instance, when rmail-summary-buffer is buried and I change
 > the current message in RMAIL buffer by typing p,
 > rmail-summary-buffer pops up.  As I don't want that
 > behavior, I haven't customized rmail-redisplay-summary to t.
 >
 > What I want is that rmail-summary-buffer is shown in some
 > window of the specified height when I type h in RMAIL
 > buffer.

Do you sometimes type h to make sure that an already displayed summary
buffer's window has the "right" size?  Or do you use h always to make
the summary buffer reappear on screen?

martin